# PRINCIPAL APP
loading_general=Cargando...
contact_us=Contáctenos
form_name=Nombre:
form_message=Mensaje:
form_email=Correo Electrónico:
form_send=Enviar
sign_up=Registrarse
menu_home=Inicio
menu_contact=Contacto
menu_help=Ayuda
menu_advertising=Publicidad
nav_page=Página
empty_msg=El campo se encuentra vacío
connect_msg=No hay conexión a Internet
find_msg=Buscando resultados…
web_construction=Disculpa, nuestro sitio web se encuentra en construcción. Si lo deseas, puedes registrar tu correo electrónico para mantentenerte al tanto de nuestras actualizaciones.
button_cancel=Atras
text_questions=Preguntas frecuentes
text_questions_content=¿Tienes alguna duda? Tranquilo/a, aquí disponemos de nuestro formulario de las preguntas más realizadas por la comunidad. Si tu duda aún no ha sido aclarada, escribirnos personalmente desde nuestro formulario de contacto:
text_questions_1=¿Qué es PDF Viewer?
text_questions_content_1=Es una aplicación para Firefox OS que te permite leer cualquier documento PDF almacenado en la memoria SD de tu dispositivo. Además, a partir de esta versión 2.0, podrás buscar documentos PDF desde Internet completamente gratis.
text_questions_2=¿Por que se cierra la aplicación continuamente?
text_questions_content_2=Esto sucede cuando se intenta abrir un archivo pdf que contiene muchas imágenes con dimensiones grandes y de demasiado peso. Esto causa que la aplicación consuma mucha memoria RAM y se cierre por prevención de daños en el dispositivo. Desafortunadamente, esto ocurre en los dispositivos actuales de gama baja (ZTE Open y Alcatel One Touch Fire). A medida que pase el tiempo y vayan saliendo mejoras en los dispositivos y en las librerías, esto se irá solucionando.
text_questions_3=¿Puedo realizar búsquedas online?
text_questions_content_3=Asegúrate que tu dispositivo posea una conexión a internet, ya sea por Wi-Fi o mediante la conexión de datos de la operadora. Otra causa puede ser que se hayan realizado tantas búsquedas diarias y que por tal motivo el servidor que utilizamos se haya saturado, por lo tanto deberás esperar hasta el próximo día para realizarlas.
text_questions_4=Al Abrir un .pdf online este no abre con la misma interfaz que al abrir un .pdf de la memoria SD, ¿Por qué?
text_questions_content_4=Se debe a problemas de seguridad que tenemos con nuestro motor. En un futuro tenemos pensado solucionarlo.
text_questions_5=¿Qué es FoxXapp?
text_questions_content_5=FoxXapp es un startup (empresa en etapas de inicio y  crecimiento). Actualmente nuestro sitio web se encuentra en construcción pero ya ofrecemos aplicaciones web móviles como la que estás utilizando. No podemos dar muchos detalles acerca de sus funcionalidades además de ofrecer aplicaciones para Firefox OS, pero si te suscribes, dando clic en nuestro logo, podrás recibir nuestras actualizaciones para mantenerte al tanto de cualquier novedad.
text_advertising=Espacio Publicitario!
text_advertising_1=Su dispositivo se encuentra sin coneccion a internet por esta razón no se muestran enlaces publicitarios.
text_advertising_2=Te recomendamos activar tu conexión WIFI o tu plan de datos proporcionado por tu operadora.
text_advertising_3=Colocamos esta publicidad porque necesitamos ayuda monetaria para construir nuestra Empresa FoxXapp, te invitamos a dar click en cada una de ellas, PDF Viewer no se cerrara, se abrira una ventana encima de la aplicacion, gracias por colaborar con nosotros.
text_advertising_4=Click Para Ver Informacion
text_advertising_5=Click Para Ocultar Informacion
no_result=No Se encontraron resultados intente con otra búsqueda.
error_inesp=Ocurrió un error inesperado, intentelo de nuevo.
result_cero=No Se Encontró resultados.
type_doc=Memoria
message_notif=Sin Búsquedas realizadas.
error_search=Error al Realizar Búsqueda.
send_email=Su Correo se ha Enviado Correctamente.
send_email_error=Ocurrió un error al Enviar el Correo Intentelo de Nuevo.
send_msg=Su Mensaje se ha Enviado Correctamente.
send_msg_error=Ocurrió un error al Enviar el Mensaje Intentelo de Nuevo.
email_incorrect=El correo electrónico introducido no es correcto.
text_colb=Colaboradores:
text_colb_1=PDF Viewer Versión 2.2, Desarrollado por FoxXapp.Com en Colaboración con:
text_colb_2=: Desarrollador de las Aplicaciones, CEO de FoxXapp.
text_colb_3=: Colaborador en las ideas, principal miembro del equipo de FoxXapp.
text_colb_4=: Colaborador en Traducciones.
text_colb_5=: Aporte en el diseño del logotipo.
text_colb_6=: Aportador de mejoras de diseño y iconos, CEO de MundoFirefox.
text_bot_lang_ver_mas = Mostrar Mas...
text_bot_lang_ocult_mas = Ocultar idiomas...
lang = Idiomas
lang_1 = Inglés
lang_2 = Español
lang_3 = Portugués
lang_4 = Francés
lang_5 = Árabe
